Bug 668045 - Make search bar global
Make search bar global
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Usability (Show other bugs)
4.0.0
Unspecified Unspecified
low Severity medium (vote)
: ---
: RHQ 4.12
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-07 13:40 EST by Alan Santos
Modified: 2015-02-05 20:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-01 13:42:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Santos 2011-01-07 13:40:53 EST
Description of problem:

The search bar is only available after selecting Inventory and one of the resource groups on the left. 

The primary user goal when working with JON is likely to be navigation to a specific resource to perform an action or check status.     Making the search bar globally available allows an experienced user to jump directly to the resource in question.


Version-Release number of selected component (if applicable):
4.0
Comment 1 Jay Shaughnessy 2014-07-01 13:42:04 EDT
The 4.12 GUI has top level menu choice navigating directly to 'All Resources'. This is pretty much a one click to the search bar.  Another possibility would be a search portlet, that could be a separate RFE.

Note You need to log in before you can comment on or make changes to this bug.